qspeakers_1.2.0-1_i386.deb


Advertisement

Description

qspeakers - loudspeaker design software

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename qspeakers_1.2.0-1_i386.deb
Package name qspeakers
Package version 1.2.0
Package release 1
Package architecture i386
Package type deb
Category implemented-in::c++ interface::graphical interface::x11 misc role::program uitoolkit::qt x11::application
Homepage http://brouits.free.fr/qspeakers/
License -
Maintainer Benoît Rouits <brouits@free.fr>
Download size 87.79 KB
Installed size 293.00 KB
QSpeakers is a simple graphical program that
simulates common acoustical enclosures behaviour
to help designing loudspeaker systems, based on
the loudspeaker driver's Thiele / Small parameters
and the chosen enclosure type.
This software is mostly useful for do-it-yourself
loudspeaker enthusiasts, acoustics teaching, and
to a lesser extent, for loudspeaker engineering.

Alternatives

Package Version Architecture Repository
qspeakers_1.2.0-1_amd64.deb 1.2.0 amd64 Debian Main
qspeakers - - -

Requires

Name Value
libc6 >= 2.4
libgcc1 >= 1:3.0
libgl1 -
libqt5charts5 >= 5.9.0~rc
libqt5core5a >= 5.10.0
libqt5gui5 >= 5.9
libqt5printsupport5 >= 5.9
libqt5widgets5 >= 5.9
libqt5xml5 >= 5.9
libstdc++6 >= 5

Download

Type URL
Mirror ftp.br.debian.org
Binary Package qspeakers_1.2.0-1_i386.deb
Source Package qspeakers

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install qspeakers deb package:
    # sudo apt-get install qspeakers

Files

Path
/usr/bin/qspeakers
/usr/share/applications/qspeakers.desktop
/usr/share/doc/qspeakers/changelog.Debian.gz
/usr/share/doc/qspeakers/copyright
/usr/share/man/man1/qspeakers.1.gz
/usr/share/mime/packages/application-x-qspeakers.xml
/usr/share/pixmaps/qspeakers.png
/usr/share/qspeakers/qspeakers_db.xml
/usr/share/qspeakers/locale/qspeakers_en.qm
/usr/share/qspeakers/locale/qspeakers_fr.qm

Changelog

2018-04-20 - Benoît Rouits <brouits@free.fr>
qspeakers (1.2.0-1) unstable; urgency=medium
[Benoît Rouits]
* New upstream release (configurable bandpass alignments)
* Upstream fix to build on Qt 5.10. Closes: #842087
[Georges Khaznadar]
* changed VCS stuff in debian/control, uploaded the package to salsa.d.o
this fixes the VCS error reported at
https://qa.debian.org/cgi-bin/vcswatch?package=qspeakers
"Error: debian/changelog missing in svn://svn.gtmp.org/qspeakers/branches/qtcharts/"
2017-09-03 - Benoît Rouits <brouits@free.fr>
qspeakers (1.1.0-1) unstable; urgency=medium
* New upstream release based on QtCharts (no more Qwt)
* Bump Standards-version to 4.0.0
2017-06-15 - Benoît Rouits <brouits@free.fr>
qspeakers (1.0.2-2) unstable; urgency=low
* fix Vcs-Svn and Vcs-Browser URLs in control file.
2017-06-03 - Benoît Rouits <brouits@free.fr>
qspeakers (1.0.2-1) unstable; urgency=medium
* New upstream release: fix local project path, add minor features.
2016-10-30 - Benoît Rouits <brouits@free.fr>
qspeakers (1.0.1-1) unstable; urgency=medium
* New upstream release: fix argument opening, add minimal manpage.
2016-10-25 - Benoît Rouits <brouits@free.fr>
qspeakers (1.0-1) unstable; urgency=low
[ Benoît Rouits ]
* Initial release. Closes: #842087
[ Georges Khaznadar ]
* Added myself as Uploader. Closes: #842095

See Also

Package Description
qsstv_9.2.6+repack-1_i386.deb Qt-based slow-scan TV and fax
qstardict_1.3-5_i386.deb International dictionary written using Qt
qstat_2.15-4_i386.deb Command-line tool for querying quake (and other) servers
qstopmotion_2.4.1-1_i386.deb Application for creating stop-motion animation movies
qsynth_0.5.0-2_i386.deb fluidsynth MIDI sound synthesiser front-end
qt-assistant-compat_4.6.3-7+b1_i386.deb Qt Assistant compatibility binary (legacy)
qt-at-spi-doc_0.4.0-9_all.deb at-spi accessibility plugin for Qt - Documentation
qt-at-spi_0.4.0-9_i386.deb at-spi accessibility plugin for Qt
qt3d-assimpsceneimport-plugin_5.11.3+dfsg-2_i386.deb Qt 3D GL Assimp scene import plugin
qt3d-defaultgeometryloader-plugin_5.11.3+dfsg-2_i386.deb Qt 3D default geometry loader plugin
qt3d-gltfsceneio-plugin_5.11.3+dfsg-2_i386.deb Qt 3D GL Transmission Format scene IO plugin
qt3d-scene2d-plugin_5.11.3+dfsg-2_i386.deb Qt 3D Scene 2D plugin
qt3d5-dev-tools_5.11.3+dfsg-2_i386.deb Qt 3D development tools
qt3d5-dev_5.11.3+dfsg-2_i386.deb Qt 5 3D development files
qt3d5-doc-html_5.11.3+dfsg-2_all.deb Qt 3D HTML documentation
Advertisement
Advertisement